Subject: Re: Visit of Lord Mayor Sir David Howard, Request to visit Enron Tra ding Floor at 3 PM Wed 30 May
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 11 May 2001 02:23:00 -0700 (PDT)

Rick,

I have spoken with Jeff's office and he will be in Houston on May 30th.  At 
the moment he has an 8:30-9:30, 9:45 "E-Speak" appointment and a 3:00-4:00pm 
floor meeting.  Joannie also mentioned that PR is trying to schedule some 
interviews and May 30th is one of several days they are looking at.  Joannie 
will check with PR and get back with me later today as to a possible meeting 
time.

gngr
713-853-7751

	Richard Shapiro@EES
	05/11/2001 02:49 AM
		
		 To: Fiona Grant/LON/ECT@ECT
		 cc: Jackie Gentle/LON/ECT@ECT, Paul Dawson/Govt. Affairs/LON/ECT@ECT, John 
Sherriff/LON/ECT@ECT, Michael R Brown/LON/ECT@ECT, Anne Edgley/LON/ECT@ECT, 
Ginger Dernehl/NA/Enron@Enron
		 Subject: Re: Visit of Lord Mayor Sir David Howard, Request to visit Enron 
Tra ding Floor at 3 PM Wed 30 May

I will ask my assistant to check on Jeff's schedule and try to be there 
myself that day. ( If not Jeff, I'll aim for Greg Whalley). Thanks.

Fiona Grant@ECT
05/10/2001 08:09 PM
To: Jackie Gentle/LON/ECT@ECT, Paul Dawson/Govt. Affairs/LON/ECT@ECT, John 
Sherriff/LON/ECT@ECT, Michael R Brown/LON/ECT@ECT, Richard 
Shapiro/NA/Enron@Enron, Anne Edgley/LON/ECT@ECT
cc:  

Subject: Visit of Lord Mayor Sir David Howard, Request to visit Enron Tra 
ding Floor at 3 PM Wed 30 May

Dear all -- Please accept my apologies, but I have clearly caused some 
confusion regarding the venue for the Mayor's visit to Enron.  The Mayor and  
his entourage will be visiting the US in May and therefore they are seeking 
to take a tour of our trading floor in the Houston office, not London.   

In terms of who the Mayor should meet with while he is in Houston, I feel we 
should ask a senior representative of the company to host him on a tour of 
the trading floor.  Also, if he is available and willing, perhaps we should 
see if Jeff Skilling could meet with the group for a few minutes?  FG

**************************************

FYI -- Please see the request below regarding a proposed visit to Enron's 
trading floor at the end of May by the Lord Mayor of the City of London, 
which has come in to Carrie Robert from the British Consulate in Houston.   I 
would see this particular request as warranting a high level of attention and 
would welcome your views on who would be the best host for the meeting/tour, 
before I respond to Carrie.

Many thanks,
Fiona
---------------------- Forwarded by Fiona Grant/LON/ECT on 10/05/2001 07:29 
---------------------------
From: Carrie A Robert@ENRON on 09/05/2001 16:53 CDT
To: Fiona Grant/LON/ECT@ECT
cc:  

Subject: Visit of Lord Mayor Sir David Howard,  Request to visit Enron Tra 
ding Floor at 3 PM Wed 30 May

Hi Fiona - Below is information on another request to visit Enron.  Please 
let me know if this is high level enough and the benefit for Enron if we 
accomodate their request.

Thank so much for your assistance.
Carrie

----- Forwarded by Carrie A Robert/NA/Enron on 05/09/2001 04:50 PM -----

	Janice Peterson <[email-masked]>
	05/08/2001 05:05 PM
		 
		 To: "[email-masked]'" <[email-masked]>
		 cc: 
		 Subject: Visit of Lord Mayor Sir David Howard,  Request to visit Enron Tra 
ding Floor at 3 PM Wed 30 May

08 May 2001

Carrie Roberts,
Manager of Visits Enron Trading Floor

Dear Carrie

Further to our telephone conversation today, the visitors from London are:

Lord Mayor, Sir David Howard
Sheriff Nigel Branson
Neill O'Connor - Private Secretary
Peter Lisley - Press Officer
They will be accompanied by our Consul General, Iain Murray.

The purpose of the visit by the Lord Mayor is to promote the City of London
as the world's leading international financial centre.

We are hoping that a visit to Enron Trading Floor at 3 PM on Wednesday, 30
May will be possible and I look forward to hearing from you.  Please let me
know if you require any further information.

Biographies follow:

 <<Sir David Howard Bt Bio.doc>>  <<Sheriff Branson Bio.doc>>  <<Murray,
Iain.doc>>

Janice I  Peterson
(Personal Assistant to HM Consul-General)
British Consulate-General, Houston
Tel: (713) 659-6275 ext 16; Fax: (713) 659-7094
e-mail: [email-masked]
or
e-mail: [email-masked]

Please note that all messages sent and received by members of the Foreign and 
Commonwealth Office and its missions overseas may be monitored centrally. 
This is done to ensure the integrity of the system.

 - Sir David Howard Bt Bio.doc
 - Sheriff Branson Bio.doc
 - Murray, Iain.doc